package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;

public class OrganizationQueryInfo extends QueryInfo {

    private String settlementType;

    private Integer parentId;

    private Integer isAllowArrangeExam;

    public Integer getIsAllowArrangeExam() {
        return isAllowArrangeExam;
    }

    public void setIsAllowArrangeExam(Integer isAllowArrangeExam) {
        this.isAllowArrangeExam = isAllowArrangeExam;
    }

    public Integer getParentId() {
        return parentId;
    }

    public void setParentId(Integer parentId) {
        this.parentId = parentId;
    }

    public String getSettlementType() {
        return settlementType;
    }

    public void setSettlementType(String settlementType) {
        this.settlementType = settlementType;
    }
}
